<?php

namespace Hura8\Components\Media\Controller;

use Hura8\System\Controller\aCategoryBaseController;
use Hura8\Components\Media\Model\MediaCategoryModel;


class bMediaCategoryController extends aCategoryBaseController
{

    protected  $objMediaCategoryModel;

    public function __construct()
    {
        $this->objMediaCategoryModel = new MediaCategoryModel();
        parent::__construct($this->objMediaCategoryModel);
    }

}
